### Method

# Aravis Stream get_info_uint64

since: 0.8.11

#### Declaration [src]

    guint64
    arv_stream_get_info_uint64 (
      ArvStream* stream,
      guint id
    )

#### Description

No description available.

Available since: 0.8.11

#### Parameters

`id`

  Type: `guint`

  Info id.

#### Return value

Type: `guint64`

The value of the corresponding stream information, as a 64 bit unsigned integer.